@charset "utf-8";
.content-title2 h2{
	margin-bottom: 0;
}
.main .container{
	border-bottom: solid 2px #D3D3D3;
	padding-bottom: 50px;
}
.news-list .box{
	display: flex;
    align-items: end;
	position: relative;
}

.news-list .box a.cover{
	position: absolute;
	z-index: 30;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	font-size: 0;
}
.news-list .box .text{
	width: 774px;
	position: relative;
    padding: 30px 75px 0 27px;
}
.news-list .box .pic{
	width: 887px;
}

.news-list .box .tag{
	font-size: 14px;
	color: #656565
}
.news-list .box .tag .date{
	font-family: Arial;
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 30px;
}
.news-list .box .name{
	margin: 0 0 27px;
	font-size: 30px;
	color: #FF0000;
	display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
	font-weight: normal;
	max-height: 96px

}
.news-list .box .description{
	font-size: 18px;
	color: #000000;
	line-height: 1.6;
}
.news-list .box .more{
	background: #232323;
	width: 141px;
	height: 37px;
	line-height: 37px;
	color: #fff;
	font-size: 18px;
	text-align: center;
	display: block;
	transition: all 0.3s ease;
	margin: 53px auto 0;
	float: right;
}
.news-list .box .more.more2{
	background: #ff0000;
}
.news-list .box .more:hover{
	transform: scale(1.1);
}
.news-list .box .more:after{
	content: '';
	display: inline-block;
	vertical-align: middle;
	line-height: 50px;
	background: url(../images/index/arrow_right.png) center no-repeat;
	width: 15px;
	height: 37px;
	margin-top: -3px;
	margin-left: 10px;
}
.news-list2{
	margin: 0 auto;
	max-width: 1515px;
	display: flex;
align-items: flex-start;
flex-wrap: wrap;
}
.news-list2 .item{
	padding: 0 15px;
	width: 33.333%;
	margin-bottom:60px;
}
.news-list2 .item .tag{
    margin-top:10px;
}
.news-list2 .item .tag span.active a{
    color:red;
}
.news-list2 .item .tag span a:link, .news-list2 .item .tag span a:visited{
    color:#999;
    font-size:15px;
    margin-right:15px;
    display:inline-flex;
    transition: all 0.3s linear;
}
.news-list2 .item .tag span a:hover, .news-list2 .item .tag span a:active{
    color:red;
}
.news-list2 .box{
	position: relative;
	max-width: 526px;
	margin:0 auto;
	border: 1px solid #eeeeee;
	transition: all 0.3s ease;
}
.news-list2 .box:hover{
	transform: scale(1.05);

}
.news-list2 .box .pic{
	line-height: 0;
	padding:0;
}
.news-list2 a.cover{
	position: absolute;
	right: 0;
	left: 0;
	bottom: 0;
	top: 0;
	z-index: 30;
	font-size: 0;
}
.news-list2 .box .text{
	position: relative;
	padding-left: 100px;
    padding-right:10px;
}
.news-list2 .box .text-left{
    padding-left: 0;
    padding-right:0;
}
.news-list2 .box .text-left .name{
    text-align:left;
}
.news-list2 .box .date{
	background: #A5A5A5;
	font-size: 13px;
	color: #FFFFFF;
	padding:1em;
	width: 100px;
	position: absolute;
	left: 0;
	top: 0;
	text-align: center;

}
.news-list2 .box .name{
	margin: 0;
	padding: 0.48em 0.5em;
	text-align: right;
	color: #000000;
	font-size: 18px;
	font-weight: normal;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.pic_box{
	padding-top: 50px;
}
/*輪播*/

.carousel li{
	list-style: none;
}
.flipster{
    padding: 25px 50px;
    overflow: hidden;
	position: relative;
}
.flipster img{
	max-width: 100%;
	height: auto;
}
.flipster--carousel .flipster__item{
	max-width: 100%;
}
.flipster__button{
	width: 84px;
	height: 100%;
	top: 0;
	opacity: 1;
	background:#fff;
	margin: 0;
}
.flipster__button--prev{
	text-align: left;
}
.flipster__button--next{
	text-align: right;
}

.flipster__button--prev:before,
.flipster__button--next:before{
	content: '';
	display: inline-block;
	width: 54px;
	height: 54px;
    transition: all 0.3s ease;
}
.flipster__button--prev:before{
	background: url(../images/news/arrow_left.png) no-repeat;
}
.flipster__button--next:before{
	background: url(../images/news/arrow_right.png) no-repeat;
}
.flipster__button:hover:before{
	transform: scale(1.1);
}
.flipster__button--prev svg,.flipster__button--next svg{
	display: none;
}
.flip-items .text{
	background:rgba(0,0,0,0.7);
	color: #fff;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 30px 20px;
	line-height: 1.7;
	opacity: 0;
    transition: all .3s ease;
    width: 100%;

}
.flipster__item--current .text{
	opacity: 1;
}
.flipster__item__content{
	line-height: 0;
}
.flip-items .text .box{
	max-width: 690px;
	width: 100%;
	margin: 0 auto;
}
.flip-items .text .date{
	font-family: Myriad Pro;
	font-size: 22px;
}
.flip-items .text .description{
	font-size: 16px;
}
.flipster--carousel .flipster__item--past-1, .flipster--carousel .flipster__item--future-1{
	opacity: 1;
}
/*詳細*/
.detail_title{
	border-bottom: solid 2px #D3D3D3;

}
.detail_title .tag{
	color: #656565;
	font-size: 14px;
}
.detail_title .tag .date{
	font-family: Arial;
	display: inline-block;
	margin-left: 10px;
}
.detail_title h1{
	margin: 0;
	color: #FF0000;
	font-weight: normal;
	font-size: 30px;

}
@media screen and (max-width: 1300px){
	.news-list2 .item{
		width: 50%;
	}
}
@media screen and (max-width: 1000px){
	.flipster__item--current .text{
		position: relative;
	}
	.news-list .box{
		flex-wrap: wrap;
	}
	.news-list .box .tag,
	.detail_title .tag{
	}
	.news-list .box .text{
		width: 100%;
		padding: 20px 10px;
	}
	.news-list .box .tag .date{
		margin-bottom: 10px;
	}


	.news-list .box .name{
		font-size: 18px;
		line-height: 1.4;
		margin-bottom: 10px;
	}
	.news-list .box .description{
		font-size: 15px;
	}
	.news-list2 .item{
		width: 95%;
		margin: auto;
		float: none;
	}
	.news-list2 .box .name{
		padding-top: 13px;
		font-size: 15px;
		padding: 0.48em 0.5em 0.48em 1em;
	}
	.news-list2 .box .text{
		padding-left: 91px;
	}

	.news-list2 .box{
		margin-bottom: 20px;
	}
	.news-list2 .box .date{
		width: 100px;
		padding:0.7em;
	}
	.detail_title h1{
		font-size: 22px;
	}
	.news-list .box .more{
		margin-top: 20px;
		float: none;
		width: 130px;
        height: 35px;
        line-height: 35px;
        font-size: 18px;
	}
	.news-list .box .more:after{
		height: 35px;
	}
	.pic_box{
		padding-top: 0;
	}

	.flipster {
	    padding: 25px 0px 0;
	}

	.flip-items .text{
		background: #000;
		padding-top: 15px;
		padding-bottom: 45px;

	}
	.flip-items .text .date{
		font-size: 20px;
	}
	.flipster__button{
		bottom: 0;
		top: auto;
		height: auto;
		background-color: transparent;
	}
	.flipster__button--prev:before, .flipster__button--next:before{
		width: 35px;
		height: 35px;
		background-size: 35px auto;
	}
	.flipster__button{
		width: 40px;
	}
}